package com.steering.mes.zgmil.entity;

/**
 * 数据库表OFFLINE_PROCESS_AUDIT所对应的实体类（生成工具：代码生成器3.0）
 * @author DESKTOP-QMNRTG1   date 2023-06-09
 */
public class OfflineProcessAuditEntity implements java.io.Serializable {
	
	private String id="";
    /**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     */
    private String resultNo = "";
    /**
     * 审核人1
     */
    private String auditMan1 = "";
    /**
     * 审核时间1
     */
    private String auditTime1 = "";
    /**
     * 审核状态1
     */
    private String auditState1 = "";
    /**
     * 审核部门1
     */
    private String auditDep1 = "";
    /**
     * 审核人2
     */
    private String auditMan2 = "";
    /**
     * 审核时间2
     */
    private String auditTime2 = "";
    /**
     * 审核状态2
     */
    private String auditState2 = "";
    /**
     * 审核部门2
     */
    private String auditDep2 = "";
    /**
     * 审核人3
     */
    private String auditMan3 = "";
    /**
     * 审核时间3
     */
    private String auditTime3 = "";
    /**
     * 审核状态3
     */
    private String auditState3 = "";
    /**
     * 审核部门3
     */
    private String auditDep3 = "";
    /**
     * 审核意见1
     */
    private String memo1 = "";
    /**
     * 审核意见2
     */
    private String memo2 = "";
    /**
     * 审核意见3
     */
    private String memo3 = "";

    
    public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	/**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     * @return value
     */
    public String getResultNo() {
        return resultNo;
    }

    /**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     * @param resultNo value
     */
    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    /**
     * 审核人1
     * @return value
     */
    public String getAuditMan1() {
        return auditMan1;
    }

    /**
     * 审核人1
     * @param auditMan1 value
     */
    public void setAuditMan1(String auditMan1) {
        this.auditMan1 = auditMan1;
    }

    /**
     * 审核时间1
     * @return value
     */
    public String getAuditTime1() {
        return auditTime1;
    }

    /**
     * 审核时间1
     * @param auditTime1 value
     */
    public void setAuditTime1(String auditTime1) {
        this.auditTime1 = auditTime1;
    }

    /**
     * 审核状态1
     * @return value
     */
    public String getAuditState1() {
        return auditState1;
    }

    /**
     * 审核状态1
     * @param auditState1 value
     */
    public void setAuditState1(String auditState1) {
        this.auditState1 = auditState1;
    }

    /**
     * 审核部门1
     * @return value
     */
    public String getAuditDep1() {
        return auditDep1;
    }

    /**
     * 审核部门1
     * @param auditDep1 value
     */
    public void setAuditDep1(String auditDep1) {
        this.auditDep1 = auditDep1;
    }

    /**
     * 审核人2
     * @return value
     */
    public String getAuditMan2() {
        return auditMan2;
    }

    /**
     * 审核人2
     * @param auditMan2 value
     */
    public void setAuditMan2(String auditMan2) {
        this.auditMan2 = auditMan2;
    }

    /**
     * 审核时间2
     * @return value
     */
    public String getAuditTime2() {
        return auditTime2;
    }

    /**
     * 审核时间2
     * @param auditTime2 value
     */
    public void setAuditTime2(String auditTime2) {
        this.auditTime2 = auditTime2;
    }

    /**
     * 审核状态2
     * @return value
     */
    public String getAuditState2() {
        return auditState2;
    }

    /**
     * 审核状态2
     * @param auditState2 value
     */
    public void setAuditState2(String auditState2) {
        this.auditState2 = auditState2;
    }

    /**
     * 审核部门2
     * @return value
     */
    public String getAuditDep2() {
        return auditDep2;
    }

    /**
     * 审核部门2
     * @param auditDep2 value
     */
    public void setAuditDep2(String auditDep2) {
        this.auditDep2 = auditDep2;
    }

    /**
     * 审核人3
     * @return value
     */
    public String getAuditMan3() {
        return auditMan3;
    }

    /**
     * 审核人3
     * @param auditMan3 value
     */
    public void setAuditMan3(String auditMan3) {
        this.auditMan3 = auditMan3;
    }

    /**
     * 审核时间3
     * @return value
     */
    public String getAuditTime3() {
        return auditTime3;
    }

    /**
     * 审核时间3
     * @param auditTime3 value
     */
    public void setAuditTime3(String auditTime3) {
        this.auditTime3 = auditTime3;
    }

    /**
     * 审核状态3
     * @return value
     */
    public String getAuditState3() {
        return auditState3;
    }

    /**
     * 审核状态3
     * @param auditState3 value
     */
    public void setAuditState3(String auditState3) {
        this.auditState3 = auditState3;
    }

    /**
     * 审核部门3
     * @return value
     */
    public String getAuditDep3() {
        return auditDep3;
    }

    /**
     * 审核部门3
     * @param auditDep3 value
     */
    public void setAuditDep3(String auditDep3) {
        this.auditDep3 = auditDep3;
    }

    /**
     * 审核意见1
     * @return value
     */
    public String getMemo1() {
        return memo1;
    }

    /**
     * 审核意见1
     * @param memo1 value
     */
    public void setMemo1(String memo1) {
        this.memo1 = memo1;
    }

    /**
     * 审核意见2
     * @return value
     */
    public String getMemo2() {
        return memo2;
    }

    /**
     * 审核意见2
     * @param memo2 value
     */
    public void setMemo2(String memo2) {
        this.memo2 = memo2;
    }

    /**
     * 审核意见3
     * @return value
     */
    public String getMemo3() {
        return memo3;
    }

    /**
     * 审核意见3
     * @param memo3 value
     */
    public void setMemo3(String memo3) {
        this.memo3 = memo3;
    }
}